<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="anchor.js" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071864000000000" />
<file name="link.js" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071864000000000" />
</dwsync>